@charset "utf-8";

/*
 * layout.css
 *
 * ======================================================
 *
 * INDEX
 *
 * 1. Common
 * 2. Header
 * 3. Content
 * 4. Sidebar
 * 5. Footer
 *
 * ======================================================
 *
 */

/* ------------------------------------------------------
 * 1. Common
 * --------------------------------------------------- */
html {
	overflow: scroll;
	overflow: -moz-scrollbars-vertical;
	overflow-x: hidden;
}
body {
	background-color: #fff;
	color: #333;
	font-family: "メイリオ",'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',"ＭＳ Ｐゴシック",sans-serif;
  word-break: break-all;
}


/* For IE7 */
/*
*:first-child+html {
}
*/

.color-red {
	color: #e60012;
	text-shadow: 1px 1px 0px #fff;
}

.inner {
	position : relative;
}

#main    {
	width : 960px;
	min-width : 960px;
	margin : 18px auto 0 auto;
	z-index: 1;
}

.title-red {
	color: #e60012;
	font-size: 129%;
	text-shadow: 1px 1px 0px #fff;
	margin-bottom: 10px;
	padding-top: 8px;
}

.title-red-mini {
	color: #e60012;
	font-size: 114%;
	text-shadow: 1px 1px 0px #fff;
	padding-top: 8px;
	min-height: 25px !important;
}

.title-black {
	color: #333;
	font-size: 129%;
	background: url(../img/common/line02.gif) repeat-x bottom;
	padding-bottom: 7px;
	margin: 10px 0 15px 0 ;
}
.title-black2 {
	color: #333;
	font-size: 129%;
	background: url(../img/common/line02.gif) repeat-x bottom;
	padding-bottom: 7px;
	margin: 20px 0 15px 0 ;
}

.title-white {
	color: #fff;
	font-family: "futura";
	font-weight: bold;
	font-size: 107%;
	text-shadow: -1px -1px 0px #ab0003;
	margin-bottom: 15px;
}
.aligncenter {
	text-align: center;
}
.alignright {
	text-align: right;
}
.alignleft {
	text-align: left;
}
.disnon {
	display: none;
}



.fordetail-btn {
	text-align: right;
}

.fordetail-btn a {
	padding: 2px 15px;
	text-align: center;
	background: white;
	font-size: 92%;
	background: url(../img/common/arrow01.gif) right center no-repeat;
	font-weight: bold;
	color: #444;
	text-decoration: none;
}

.fordetail-btn a:hover {
	color:#e60011;
}

/*基本boxスタイル*/
.boxstyle {
  position: relative; /* PIE678 */
	border: #cacaca 1px solid;
	border-radius: 4px;
	padding: 10px 15px;
	margin-bottom: 16px;
	box-shadow: 2px 2px 0 #fff inset, -2px -2px 0 #fff inset;
	background-color: #fff;
}






/* 見出し */
.ribbon {
	background-image: url(../img/common/ribbon.png);
	background-repeat: no-repeat;
	background-size: 33px 35px;
	min-height: 35px;
	padding: 5px 0 0 40px;
	font-size: 129%;
	margin:5px 0 0 -16px !important;
}

.title-line h2 {
	background: url(../img/common/title_line.gif) no-repeat;
	background-size: 5px 26px;
	min-height: 38px;
	padding: 4px 0 4px 15px;
	font-size: 152%;
	margin:5px 0 0 0px !important;
	font-weight: bold;
}
h2.title-line {
	background: url(../img/common/title_line.gif) no-repeat;
	background-size: 5px 26px;
	padding: 4px 0 0 15px;
}

/* 12.11.29追加 タイトル横の画像位置調整 */
h2.title-line img {
	vertical-align: top;
}

h3.title-line {
	background: url(../img/common/title_line.gif) no-repeat;
	background-size: 5px 26px;
	padding: 4px 0 0 15px;
}

.box-uline {
	background: url(../img/common/line01.gif) no-repeat left bottom;
	margin-bottom: 3px;
	padding-bottom: 10px;
}

.box-uline2 {
	background: url(../img/common/line_style07.gif) no-repeat left bottom;
	margin-bottom: 3px;
	padding-bottom: 10px;
}

.uline {
	background: url(../img/common/line02.gif) repeat-x bottom;
}

/* 赤矢印 */
.arrow {
	width: 10px;
	height: 10px;
	background: url(../img/common/arrow01.gif) no-repeat center center;
	text-indent: -9999px;
	display: none;
}
.arrowimg img {
	border: none !important;
	width: 10px !important;
	height: 10px !important;
	display: none;
}

.fb_edge_widget_with_comment span.fb_edge_comment_widget {
	display: none !important;
}


/* ------------------------------------------------------
 * 2. Header
 * --------------------------------------------------- */

#headerwrap{
	background: url(../img/common/bg_header.gif) repeat-x;
	height: 127px;
	z-index: 10;
}
#header  {
	width : 960px;
	min-width : 960px;
	margin : 0 auto;
}
#header .inner {
	height: 127px;
}

/* +140519
----------------------------------*/
#header .inner .headbnr {
	position: absolute;
	top: 14px; left: 275px;
	width: 310px;
}
#header .inner .headbnr a img {
  border: 1px solid #fff;
  width: 310px;
  height: 54px;
}
#header .inner .headbnr a:hover img {
  border: 1px solid #e60012;
	opacity: .6;
}

/* -------------------------------*/

#header .inner .snsbtn {
	position: absolute;
	right: 120px;
	top: 13px;
}

#header .inner .snsbtn .service {
	float: left;
	width: 77px;
}

#header .inner .snsbtn .tw {
	float: left;
	width: 78px;
}

#header .inner .snsbtn .sns-mixi {
	margin-right: -10px;
}

/* ナビゲーション */

#header .inner ul#navi {
	position: absolute;
	top: 85px;
	height: 42px;
	width: 960px;
	z-index: 9999;
}

#header .inner ul#navi li a {
	display: block;
	background-image: url(../img/common/sprite.png);
	background-repeat: no-repeat;
	height: 42px;
}

#header .inner ul#navi li {
	float: left;
	text-indent: -9999px;
}

#header .inner ul#navi li.navi01 {
	width: 163px;
	background-position: 0 0;
	background-image: url(../img/common/sprite.png);
	background-repeat: no-repeat;
	height: 42px;
}

#header .inner ul#navi li.navi02 a {
	width: 160px;
	background-position: -163px 0;
}

#header .inner ul#navi li.navi03 a {
	width: 152px;
	background-position: -323px 0;
}

#header .inner ul#navi li.navi04 a {
	width: 115px;
	background-position: -475px 0;
}

#header .inner ul#navi li.navi05 a {
	width: 152px;
	background-position: -590px 0;
}

#header .inner ul#navi li.navi06 a {
	width: 119px;
	background-position: -742px 0;
}

#header .inner ul#navi li.navi07 a {
	width: 99px;
	background-position: -861px 0;
}


#header .inner ul#navi li.navi01:hover {
	background-position: 0 -42px;
}

#header .inner ul#navi li.navi02 a:hover {
	background-position: -163px -42px;
}

#header .inner ul#navi li.navi03 a:hover {
	background-position: -323px -42px;
}

#header .inner ul#navi li.navi04 a:hover {
	background-position: -475px -42px;
}

#header .inner ul#navi li.navi05 a:hover {
	background-position: -590px -42px;
}

#header .inner ul#navi li.navi06 a:hover {
	background-position: -742px -42px;
}

#header .inner ul#navi li.navi07 a:hover {
	background-position: -861px -42px;
}


#header .inner ul#navi li.navi01-selected {
	width: 163px;
	background-image: url(../img/common/sprite.png);
	background-repeat: no-repeat;
	height: 42px;
	background-position: 0 -42px !important;
}

#header .inner ul#navi li.navi02-selected a {
	width: 160px;
	background-position: -163px -42px;
}

#header .inner ul#navi li.navi03-selected a {
	width: 152px;
	background-position: -323px -42px;
}

#header .inner ul#navi li.navi04-selected a {
	width: 115px;
	background-position: -475px -42px;
}

#header .inner ul#navi li.navi05-selected a {
	width: 152px;
	background-position: -590px -42px;
}

#header .inner ul#navi li.navi06-selected a {
	width: 119px;
	background-position: -742px -42px;
}

#header .inner ul#navi li.navi07-selected a {
	width: 99px;
	background-position: -861px -42px;
}

/* ナウプレサブメニュー*/

#header .inner ul#dropdown {
	position: absolute;
	top:42px;
	/*top: 127px;*/
	left: 18px;
	width: 267px;
	display: none;
	z-index: 9999;
}

#header .inner ul#dropdown li a {
	display: block;
	background-image: url(../img/common/sprite.png);
	background-repeat: no-repeat;
}

#header .inner ul#dropdown li {
	text-indent: -9999px;
	float: none;
}

#header .inner ul#dropdown li.dropdown01 a {
	width: 128px;
	height: 31px;
	background-position: -333px -84px;
}

#header .inner ul#dropdown li.dropdown02 a {
	width: 128px;
	height: 32px;
	background-position: -333px -115px;
}

#header .inner ul#dropdown li.dropdown01 a:hover {
	background-position: -461px -84px;
}

#header .inner ul#dropdown li.dropdown02 a:hover {
	background-position: -461px -115px;
}




/* サブメニュー */

#header .inner ul#submenu {
	top: 10px;
	right:100px;
	height: 42px;
	font-size: 92%;
	color: #e60012;
}

#header .inner ul#submenu li {
	float: left;
	text-indent: -9999px;
	height: 22px;
}

#header .inner ul#submenu li a {
	display: block;
	background-image: url(../img/common/sprite.png);
	background-repeat: no-repeat;
}

#header .inner ul#submenu li.submenu01 {
	width: 119px;
	background-position: 0 -84px;
	background-image: url(../img/common/sprite.png);
	background-repeat: no-repeat;
}

#header .inner ul#submenu li.submenu02 a {
	width: 107px;
	background-position: -119px -84px;
}

#header .inner ul#submenu li.submenu03 a {
	width: 107px;
	background-position: -226px -84px;
}

#header .inner ul#submenu li.submenu02 a:hover {
	width: 107px;
	background-position: -119px -106px;
}

#header .inner ul#submenu li.submenu03 a:hover {
	width: 107px;
	background-position: -226px -106px;
}



/* ロゴ */

#header .inner h1#site-logo {
	position: absolute;
	top:30px;
	left: 0;
}

#header .inner div#usen-logo {
	position: absolute;
	top:30px;
	right: 0px;
}

#header .inner div#site-logo a:hover {
	opacity: 0.50;
}

#header .inner div#usen-logo a:hover {
	opacity: 0.50;
}


/* 検索 */

#header .inner div#head-search {
	position: absolute;
	top:45px;
	right:100px;
}

#header .inner div#head-search .search-txt {
	border-radius: 3px;
	border: solid 1px #a0a0a0;
	box-shadow: 1px 1px 2px #ccc inset;
	font-size: 85%;
	padding: 2px;
	color: #666;
	margin-right: 8px;
}

#header .inner div#head-search .search-btn {
	width: 62px;
	height: 29px;
	background: url(../img/common/sprite.png) 0 -128px;
	text-indent: -9999px;
	border: none;
}

#header .inner div#head-search .search-btn:hover {
	background: url(../img/common/sprite.png) -62px -128px;
	cursor: pointer;
}

#for-sp {
	border: #a3a3a3 1px solid;
	border-bottom: solid 2px #666;
	font-size: 40px;
	text-shadow: 0 1px 0 #fff;
	color: #333;
	height: 100px;
	line-height: 100px;
	background: -moz-linear-gradient(bottom, #cbcbcb, #fefefe);
	background: -webkit-gradient(linear, center bottom, center top, from(#cbcbcb), to(#fefefe));
}

#for-sp a {
	font-weight: bold;
	display: block;
	text-decoration: none;
	text-align: center;
}


/* ------------------------------------------------------
 * 3. Content
 * --------------------------------------------------- */

#content {
	float : left;
	width : 716px;
	margin-bottom: 50px;
	z-index: 1;
	*padding-bottom: 50px
}
#content .inner {
}
#content .inner .container {
	margin: 16px 0 16px 0;
}

div.bcrumb{
	width: 950px;
	margin: 16px auto;
	font-size: 92%;
	padding-left: 10px;
}

div.bcrumb a {
	color: #333;
	text-decoration: underline;
}


/* ------------------------------------------------------
 * 4. Sidebar
 * --------------------------------------------------- */

#sidebar {
	float : right;
	width : 228px;
	margin-bottom: 50px;
	color: #333;
}

#sidebar a {
	color: #333;
}

/* +140516
----------------------------------*/
#sidebar .boxstyle {
	padding: 10px;
}
/* -------------------------------*/


/*申し込みエリア*/
.contactbox {
	border: #e60012 2px solid;
	border-radius: 4px;
	margin-bottom: 16px;
	background-image: url(../img/common/bg_contactbox.gif);
	background-repeat: repeat;
	line-height: 20px;
}

.contactbox h2 {
	background-color: #e60012;
	color: #fff;
	font-weight: bold;
	padding: 8px 10px;
}

.contactbox ul {
	padding: 6px 10px 4px 10px;
}
.contactbox li {
	padding: 6px 0;
}
.contactbox li a {
	background: url(../img/common/arrow01.gif) no-repeat right center;
	display: block;
	text-decoration: none;
	color: #333333;
}
.contactbox li a:hover {
	opacity: 1 !important;
	color: #e60012 !important;
}

.boxstyle-top-np {
	border: #e60012 2px solid;
	border-radius: 4px;
	background-color: #dadada;
	padding: 10px;
	margin-bottom: 16px;
	color: #333333;
}

.boxstyle-top-np p {
	margin: 5px 0 10px 0;
	padding: 0 3px;
}

.sidebar-ttl {
	background: url(../img/common/bg_sidebar_ttl.gif) no-repeat;
	width: 205px;
	height: 26px;
	color: #fff;
	padding: 11px 0 0 23px;
}

.npsidebar-ttl {
	background: url(../img/common/bg_npsidebar_ttl.jpg) no-repeat;
	width: 205px;
	height: 26px;
	color: #333;
	font-weight: bold;
	padding: 11px 0 0 23px;
}

.np-now {
	background: #fee3e6 !important;
}

.c-search {
	background: url(../img/common/bg_c_search.gif) no-repeat right top;
}
/* +140516
----------------------------------*/
#sidebar .c-search {
	padding-bottom: 0;
	line-height: 20px;
	height: 156px;
}
#sidebar .c-search .concierge {
	margin-top: 9px;
	background: url(../img/common/line02.gif) repeat-x top;
}
#sidebar .c-search .concierge li a {
	padding: 9px 0;
  height: 20px;
	background: url(../img/common/arrow01.gif) no-repeat right center;
	display: block;
	text-decoration: none;
	color: #333;
}
#sidebar .c-search .concierge li a:hover {
	color: #e60012;
}
/* -------------------------------*/


.sidebar-boxstyle {
  position: relative; /* PIE678 */
	border-right: #cacaca 1px solid;
	border-bottom: #cacaca 1px solid;
	border-left: #cacaca 1px solid;
	border-radius: 0px 0px 4px 4px;
	background-color: #f4f4f4;
	padding: 10px;
	margin-bottom: 16px;
	box-shadow: 2px 2px 0 #fff inset, -2px -2px 0 #fff inset;
}

.sidebar-border {
	border-top: #cacaca 1px solid;
	border-radius: 4px 4px 4px 4px;
}

.sidebar-boxstyle li {
	background: url(../img/common/line02.gif) repeat-x bottom;
	position: relative;
	color: #666;
	padding-left: 5px;
}
.sidebar-boxstyle li a {
	padding: 6px 0;
	color: #333;
}

.sidebar-boxstyle li.selected {
	padding: 6px 0 6px 5px;
}

.sidebar-boxstyle li span {
	background: url(../img/common/genre_selected.gif) no-repeat left center;
	position: absolute;
	top:1px;
	left: -8px;
	width: 8px;
	height: 26px;
}

.sidebar-boxstyle li a:hover {
	color: #e60012 !important;
	opacity: 1 !important;
}

.link-concie a:hover {
	color: #e60012 !important;
}




.link-concie a {
	text-decoration: none;
	display: block;
	background: url(../img/common/arrow01.gif) no-repeat right center;
}


#sidebar .inner div#genrelists li:last-child {
	border-bottom: none;
	margin-bottom: -10px;
}

#sidebar .inner div#genrelists li a {
	text-decoration: none;
	display: block;
}

#sidebar .inner div#genrelists li a:hover {
	opacity: 0.6;
}

#sidebar .inner ul#side-banner {
  margin-left: -2px;
}

#sidebar .inner #side-banner li {
	margin-bottom: 10px;
}

#sidebar .inner #side-banner li a:hover {
	opacity: 0.60;
}

#sidebar .inner #side-banner li a img {
  border: 1px solid #fff;
  width: 230px;
  height: auto;
}

#sidebar .inner #side-banner li a img:hover {
  border: 1px solid #e60012;
}

#sidebar .inner .title-line {
	background: url(../img/common/title_line.gif) no-repeat;
	padding: 4px 0 0 12px;
	font-weight: bold;
	margin-left: -5px;
}

#sidebar .inner .title-line a {
	text-decoration: none;
	font-weight: bold;
	display: block;
	background: url(../img/common/arrow01.gif) no-repeat right center;
}

#sidebar .inner .title-line a:hover {
	color: #e71122;
}


#sel-ch {
	border: 1px solid #878787;
	width: 50px;
	height: 20px;
	font-size: 85%;
	margin-right: 3px;
}
#sel-chno {
	border: 1px solid #878787;
	width: 50px;
	height: 20px;
	font-size: 85%;
	margin-right: 10px;
}

#sel-ch:hover {
	cursor: pointer;
}
#sel-chno:hover {
	cursor: pointer;
}

#sel-btn {
	width: 44px;
	height: 21px;
	background: url(../img/common/sprite.png) -124px -128px;
	text-indent: -9999px;
	border: none;
}

#sel-btn:hover {
	background: url(../img/common/sprite.png) -168px -128px;
	cursor: pointer;
}

/* +140520
----------------------------------*/
#sidebar .sidebar-ttl {
	position: relative;
}
#sidebar .sidebar-ttl a.more {
	position: absolute;
	display: block;
	padding-right: 20px;
	top: 10px; right: 10px;
	background: url(../img/common/arrow07.png) no-repeat right center;
	text-decoration: none;
	color: #fff;
}
#sidebar #columnlists {
	padding: 0 10px;
}
#sidebar #columnlists li {
	clear: both;
	padding: 15px 0;
	height: 70px;
}
#sidebar #columnlists img.attachment-thumbnail {
	float: left;
	width: 68px;
	height: 68px;
	border: 1px solid #bebebe;
}
#sidebar #columnlists a:hover img.attachment-thumbnail {
	border: 1px solid #e60012;
  opacity: .6;
}
#sidebar #columnlists a:hover {
  text-decoration: none;
}
#sidebar #columnlists .read {
	float: right;
	width: 125px;
}
#sidebar #columnlists .read h3 {
  padding-bottom: 10px;
	line-height: 1.4em;
	font-weight: bold;
}
#sidebar #columnlists .read p {
  font-size: 10px;
	line-height: 1.2em;
	font-weight: bold;
}
/* -------------------------------*/


/* ------------------------------------------------------
 * 5. Footer
 * --------------------------------------------------- */

#footerwrap {
	background: url(../img/common/bg_footer.gif) repeat-x;
	min-height: 62px;
}
#footer  {
	width : 960px;
	min-width : 960px;
	margin : 0 auto;
	color: #666;
	font-size: 85%;
	padding-bottom: 20px;
	_margin-top: 50px;
}

#footer .inner {
	padding-top: 20px;
}

#footer .inner ul li {
	float: left;
	line-height: 200%;
}

#footer .inner ul li a {
	text-decoration: none;
	display: block;
	min-width: 30px;
	color: #333;
}

#footer .inner ul li a.blankmark {
	text-decoration: none;
	display: block;
	background: url(../img/common/blankmark.gif) no-repeat right 5px;
	padding-right: 17px;
}

#footer .inner ul li a:hover {
	color: #e60012;
}

#footer .inner ul {
	padding-bottom: 10px;
	width: 920px;
	padding-right: 40px;
}

#footer .inner ul.f-ul01 {
	padding-bottom: 5px !important;
}

#footer .inner h3 {
	margin: 12px 0 3px 0px;
	font-weight: bold;
	color: #333;
}

#footer .inner p#to-top {
	position: absolute;
	top:-29px;
	right: 0px;
}


/* pagenation */

.pagenation p {
	float: left;
	width: 280px;
	margin-left: 8px;
	font-weight: bold;
}

.pagenation ul {
	float: right;
	width: 370px;
	text-align: right;
	margin-right: 8px;
}

.pagenation ul li {
	float: right;
	width: 30px;
	text-align: center;
	background: url(../img/common/pn_sp.gif) no-repeat right center;
}

.pagenation ul li img {
	margin-top: -10px;
}

.pagenation ul li a {
  display: block;
	text-decoration: none;
	color: #666;
	text-align: center;
}
.pagenation ul li a:hover {
	color: #e60012;
}

.pagenation ul li.pn-prev {
	background: url(../img/common/arrow_pn_l.png) no-repeat;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
}
.pagenation ul li.pn-prev:hover {
	cursor: pointer;
	background: url(../img/common/arrow_pn_l_over.png) no-repeat;
}
.pagenation ul li.pn-next:hover {
	cursor: pointer;
	background: url(../img/common/arrow_pn_r_over.png) no-repeat;
}

.pagenation ul li.pn-next {
	background: url(../img/common/arrow_pn_r.png) no-repeat;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
}


